@import url(https://fonts.googleapis.com//css?family=Raleway+Dots);
@import url(https://fonts.googleapis.com//css?family=Roboto:400,500,700,300,100);
body {
	min-width:220px;
	margin: 0;
	padding: 0;
	overflow-x:hidden;
	overflow-y:auto;
	font-family: 'Roboto', sans-serif;
}
img { /*CSS to hide the blue border for linked images*/
	border:0px;
}
h1, h2, h3, h4, h5, h6, ul, li {/*CSS to remove margins and padding for these tags*/
	margin:0px;
	padding:0px;
}
h1, h2 {
	font-family: 'Roboto', sans-serif;
	font-size:28px;
	color:#083b70;
	text-transform:uppercase;
	margin:0;
	padding:0;
	float:left;
}
h2 {
	font-family: 'Roboto', sans-serif;
	font-size:28px;
	color:#000;
	text-transform:none;
}
h3{
	font-size:20px;
	color:#000;
	text-transform:none;
}
section, footer {
	display:block;
}
a {
	text-decoration:none;
}
.clear_left {
	clear:left !important;
}
.clear_right {
	clear:right;
}
.main_container {
	width:100%;
	margin:0;
	float:left;
}
.inner_common_container {
	width:1000px;
	margin:auto;
}
.inner_container {
	width:1000px;
	float:left;
	margin:0;
	padding:0;
}
.header_container {
	width:100%;
	height:97px;
	margin:0;
	background:#083b70;
	
}
.header_logo 
{
    width:220px;
	float:left;
	margin:10px 0 0 0;
	color:#fff;
}
.header_right
{
    float:right;
    width:270px;
}
.header_right .clear_left
{
    display:none;
}
.header_help {
	width:260px;
	float:right;
	margin:14px 0 0 0;
	padding-bottom: 10px;
	font-family: 'Roboto', sans-serif;
	color:#fff;
	font-size:16px;
	font-weight:800;
}
.header_help i {
	float:left;
	width:37px;
	height:45px;
	margin:0 10px 0 0;
	background: url("../images/icon_help.png") no-repeat;
}
.header_help i img{
	display:none;
}

.header_help span {
	font-size:14px;
	font-weight:400;
}
.logo_title {
	float:left;
	margin:18px 0 0 0;
	color:#fff;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-size:24px;
	vertical-align:bottom;
}
.panel_title {
	width:452px;
	float:left;
	margin:30px 0 0 0;
	color:#fff;
	text-align:center;
	font-family: 'Roboto', sans-serif;
	font-size:24px;
	vertical-align:bottom;
}
.body_section {
	width:1000px;
	float:left;
	margin:15px 0 0 0;
}
.product_overview_content_box {
	float:left;
	width:100%;
	margin:0;
	padding:0 0 0px 0;
	margin:20px 0 0 0;
	border-bottom:solid 1px #eef0f1;
	background:#fff;
	font-family: 'Roboto', sans-serif;
}
.dropshadow {
	position: relative;
}
.dropshadow:before, .dropshadow:after {
	z-index: -1;
	position: absolute;
	content: "";
	bottom: 13px;
	left: 20px;
	width: 50%;
	top: 90%;
	max-width:300px;
	background: #777;
	-webkit-box-shadow: 0px 16px 10px #ddd;
	-moz-box-shadow: 0px 16px 10px #ddd;
	box-shadow: 0px 16px 10px #ddd;
	-webkit-transform: rotate(-3deg);
	-moz-transform: rotate(-3deg);
	-o-transform: rotate(-3deg);
	-ms-transform: rotate(-3deg);
	transform: rotate(-3deg);
}
.dropshadow:after {
	-webkit-transform: rotate(3deg);
	-moz-transform: rotate(3deg);
	-o-transform: rotate(3deg);
	-ms-transform: rotate(3deg);
	transform: rotate(3deg);
	right: 20px;
	left: auto;
}
.product_overview_banner {
	float:left;
	width:209px;
	padding:7px;
	margin:5px 0 0 0;
	height:139px;
	border-radius:5px;
	background:#083b70;
}
.product_overview_content {
	float:left;
	width:758px;
}
.product_overview_content div {
	float:left;
	margin:10px 0 0 20px;
	font-size:14px;
	line-height:22px;
	color:#8f8e8e;
	font-weight:normal;
}
.product_overview_content h3 {
	float:left;
	width:100%;
	margin:0 0 0 20px;
	font-size:20px;
	color:#000;
}
.product_overview_content_block{
	width:100%;
	float:left;
}
.prd_btn_block {
	float:left;
	margin:10px 0 0 243px !important;
	line-height:20px;
	width:313px;
}


.btn_blue {
	float:left;
	width:111px;
	height:22px;
	padding:8px 10px 10px;
	margin:0 10px 9px 0;
	border:solid 1px #004384;
	border-radius:3px;
	box-shadow:1px 1px 2px #999;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #003e6a;
	background: #5cbbff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjYmJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjY1JSIgc3RvcC1jb2xvcj0iIzAwODNlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDk1ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #5cbbff 0%, #0083e0 65%, #0095ff 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5cbbff), color-stop(65%, #0083e0), color-stop(100%, #0095ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5cbbff 0%, #0083e0 65%, #0095ff 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5cbbff 0%, #0083e0 65%, #0095ff 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5cbbff 0%, #0083e0 65%, #0095ff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #5cbbff 0%, #0083e0 65%, #0095ff 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cbbff', endColorstr='#0095ff', GradientType=0 ); /* IE6-8 */
}
.offers_container {
	float:left;
	width:100%;
	height:434px;
	margin:34px 0 0 0;
}
/** Footer Container Starts Here **/
.footer_container, .footer_container_home {
	width:100%;
	float:left;
	margin:60px 0 0 0;
	height:75px;
	background:#000;
}
.footer_left {
	float:left;
}
.footer_left a {
	float:left;
	color: #888888;
	font: 12px Arial, Helvetica, sans-serif;
	margin: 16px 0 0 0px;
}
.footer_left span {
	width:1px;
	height:11px;
	float:left;
	margin:20px 10px 0 10px;
	background:#888;
}
.footer_right {
	float:right;
	margin:0;
	padding:0;
}
.fp_copyright {
	color: #888888;
	display: inline;
	float: left;
	font: 11px Arial, Helvetica, sans-serif;
	margin: 17px 0 0 3px;
	text-decoration: none;
	width: 260px;
}
.fp_copyright span {
	float:left;
}
.poweredby_easyrewardz {
	float:left;
	margin:6px 0 0 77px;
	color:#fff;
	text-decoration:underline;
	font: 11px Arial, Helvetica, sans-serif;
}
.img_btm_top {
	float:left;
	margin:0 24px 0 8px;
}
.revalsys_logo {
	float:left;
	margin:44px 10px 0 0;
}
/** Footer Container Ends Here **/


/** Member Signin Starts Here **/
.page_title_dots {
	float:left;
	width:100%;
	border-bottom:solid 1px #efefef;
	padding:0px 0 5px 0;
	color:#6d6d6d;
	font-family: 'Raleway Dots', cursive;
	font-size:100px;
}
.page_title_dots h1{
	font-family: 'Raleway Dots', cursive;
	font-size:100px;
	color: #6d6d6d;
	text-transform: none;
	font-weight:normal;
}
.login_form_content {
	float:left;
	width:100%;
}
.member_signin_box {
	float:left;
	width:45%;
	margin:15px 0 0 0;
}
.member_signin_facebook {
	float:left;
	width:45%;
	margin:80px 0 0 0;
	text-align:center;
}
.input_container {
	float:left;
	margin:0 0 10px 0;
}
.input_item_label, .selectbox_label{
	float:left;
	margin:0 0 6px 0;
	color:#777;
	font-family: 'Roboto', sans-serif;
	font-size:14px;
	width:100%;
}
.selectbox_label{
	width:100%;
}
.selectbox_bg
{
    background:#fff; height:32px; float:left; width:100%;
}
.large, .input_box_common, .medium_selectbox, .shadow_selectbox {
	float:left;
	width:332px;
	height:30px;
	padding:3px 10px;
	border:solid 1px #bfbfbf;
	color:#adadad;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	line-height:30px;
	box-shadow:inset 0px 3px 10px #ddd;
	-webkit-box-shadow:inset 0px 3px 10px #ddd;
	-moz-box-shadow:inset 0px 3px 10px #ddd;
	border-radius:5px;
	outline:none;
}
.large{
	width:432px;
}
.medium_selectbox, .shadow_selectbox{
	width:204px;
	height:33px;
	margin:0 10px 0 0;
	border:solid 1px #bfbfbf;
	box-shadow: none;
	background: rgb(255,255,255); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmMWYzZjYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,243,246,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(241,243,246,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,243,246,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,243,246,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,243,246,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,243,246,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f1f3f6',GradientType=0 ); /* IE6-8 */

}
.shadow_selectbox{
	width:124px;
}
.selectbox_div{
	float:left;
	width:100%;
}
.error_border {
	border:solid 1px #ef0000;
}
.error_msg {
	float:left;
	margin:-5px 0 0 0;
	padding:6px 10px 4px;
	background:#ef0000;
	border-radius:5px;
	color:#fff !important;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
	position:relative;
	z-index:-3;
}
.checkbox_box, .forgot_password_box{
	float:left;
	margin:0 0 0 0;
	color:#777;
	font-family: 'Roboto', sans-serif;
	font-size:13px;
}
.checkbox_box input {
	float:left;
	margin:4px 6px 0 0;
}
.forgot_password_box{
	float:right;
	padding-right:100px;
}
.forgot_password_box a{
	color:#777;
}
.signin_btns {
	width:100%;
	float:left;
	margin:14px 0 0 0;
	line-height: 20px;
}

.btn_opacity {
	opacity:0.5;
}
.img_facebook {
	width:100%;
	text-align:center;
	margin:0 auto;
}
.facebook_text {
	width:256px;
	margin:0 auto;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	color:#595959;
	font-weight:300;
	text-align:center;
}
.or_border {
	width:1px;
	margin:40px 20px 0 70px;
	height:252px;
	float:left;
	background:#e9e7e7;
}
.or_box {
	width:51px;
	height:51px;
	float:left;
	margin:92px 0 0 -24px;
	border-radius:51px;
	background:#e9e7e7;
	font-family: 'Roboto', sans-serif;
	font-size:18px;
	color:#000;
	text-align:center;
	line-height:50px;
}
.btn_cancel {
	float:left;
	width:111px;
	height:22px;
	padding:8px 10px 10px;
	margin:0 10px 0 0;
	border:solid 1px #004384;
	border-radius:3px;
	box-shadow:1px 1px 2px #999;
	font-family: 'Roboto', sans-serif;
	font-size:20px;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	text-shadow:1px 1px 1px #003e6a;
	background: #5cbbff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzVjYmJmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzAwODNlMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDk1ZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(92, 187, 255, 0.6) 0%, rgba(0, 131, 224, 0.6) 73%, rgba(0, 149, 255, 0.6) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #5cbbff), color-stop(73%, #0083e0), color-stop(100%, #0095ff)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(92, 187, 255, 0.6) 0%, rgba(0, 131, 224, 0.6) 73%, rgba(0, 149, 255, 0.6) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(92, 187, 255, 0.6) 0%, rgba(0, 131, 224, 0.6) 73%, rgba(0, 149, 255, 0.6) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(92, 187, 255, 0.6) 0%, rgba(0, 131, 224, 0.6) 73%, rgba(0, 149, 255, 0.6) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(92, 187, 255, 0.6) 0%, rgba(0, 131, 224, 0.6) 73%, rgba(0, 149, 255, 0.6) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5cbbff', endColorstr='#0095ff', GradientType=0 ); /* IE6-8 */
}
.new_user_div
{
    float: left;
width: 100%;
margin: 6px 0 0 0;
font-size: 14px;
}
.new_user_div a
{
    color: #004384;
font-weight: bold;
margin: 0 0 0 5px;
}
.new_user_div a:hover
{
    text-decoration:underline;
}
/** Member Signin Ends Here **/

/** Change Password Starts Here **/
.rightside_offers {
	float:right;
	width:300px;
	margin:28px 28px 0 0;
	box-shadow:1px 0 10px #dedede;
}
.rightside_offers img {
	float:left;
}
/** Change Password Ends Here **/

/** Member Enroll Starts Here **/
.enroll_form_container{
	float:left;
	width:100% !important;
	margin:10px 0 0 0;
}
.enroll_input_items{
	float:left;
	width:50%;
}
.enroll_form_container .input_container{
	width:100%;
	margin:0 0% 0px 0;
	float:left;
	height:88px;
}
div.input_container span.error_msg{
	margin: -5px 0 0px 0;
}
.enroll_signin_btn{
	float:right;
	margin:10px 4% 0 0;
	line-height:20px;
}
/** Member Enroll Ends Here **/


/** Profile Starts Here **/
.profile_details_box{
	float:left;
	width:100%;
	margin:0px 0 0 0;
}
.profile_details_box_left{
	float:left;
	width:375px;
	height:192px;
	background:#f8f7f7 url(../images/img_shadow.png) no-repeat right;
	margin:0 0 0 0;
}
.memberid{
	float:left;
	margin:8px 0 0 20px;
	padding:0 0 5px 0;
	width:314px;
	border-bottom:dotted 2px #7c7b7b;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
}
.memberid i{
	float:left;
	width:32px;
}
.memberid strong{
	float:left;
	color:#5b7695;
	margin:2px 0 2px 6px;
	font-weight:normal;
}
.memberid span{
	width:100px;
	float:right;
	color:#000;
	margin:3px 10px 0 0;
	text-align:left;
}
.border_none{
	border:none !important;
}
.profile_details_box_right{
	float:left;
	width:623px;
	height:192px;
	margin:0 0 0 0;
	background: #2d659e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzJkNjU5ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YWQyZjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #2d659e 0%, #9ad2f2 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d659e), color-stop(100%,#9ad2f2)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #2d659e 0%,#9ad2f2 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #2d659e 0%,#9ad2f2 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #2d659e 0%,#9ad2f2 100%); /* IE10+ */
background: linear-gradient(to bottom,  #2d659e 0%,#9ad2f2 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d659e', endColorstr='#9ad2f2',GradientType=0 ); /* IE6-8 */
}
.welcome_title, .profile_name{
	float:left;
	width:100%;
	color:#fff;
	font-family: 'Roboto', sans-serif;
	font-size:23px;
	line-height:30px;
	margin:0 0 0 0;
}
.welcome_title h2{
	float:left;
	font-size:23px;
	line-height:30px;
	color:#fff;
	padding:16px 0 0 24px;
}
.profile_details_box_right .welcome_title h2
{
    display:block !important;
}
.profile_name{
	font-size:45px;
	font-weight:200;
}
.profile_name span, .member_since span{
	float:left;
	padding:12px 0 0 24px;
}
.member_since{
	float:left;
	width:100%;
	margin:17px 0 0 2px;
	color:#000;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
}
.profile_btns_box{
	float:left;
	width:99.8%;
	text-align:right;
}
.profile_btns{
	width:150px;
	height:26px;
	float:right;
	margin:0 0 0 5px;
	background:#9ad2f2;	
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
	color:#000;
	font-family: 'Roboto', sans-serif;
	font-size:15px;
	text-align:center;
	-webkit-box-shadow: inset 0 8px 15px -6px rgba(0, 0, 0, 0.7);
	   -moz-box-shadow: inset 0 8px 15px -6px rgba(0, 0, 0, 0.7);
	        box-shadow: inset 0 8px 15px -6px rgba(0, 0, 0, 0.7);
}
.profile_btns i{
	display:none;
}
.show_past{
	float:right;
	margin:0 0 0 0;
}
.show_past .input_item_label{
	float:left;
	padding:7px 10px 0 0;
}
/** Profile Ends Here **/

/* Tables Starts Here */
.table_container{
	width:1000px;
	float:left;
	margin:20px 0 0 0;
	
}
.table_container .box_title{
	display:block !important;
	width:auto;
	float:left;
}
.table_container_inner{
	width:1000px;
	float:left;
	margin:10px 0 0 0;
	border:solid 1px #0f82de;
	border-right:none;
	/*border-radius:15px;*/
	
}
.nth_bg{
	background:url(../images/nth_bg.jpg) repeat-x !important;
}
table {
   /* -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 15px !important;*/
}
.blue{
	background: #198bd1; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzE5OGJkMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyNjllZGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  #198bd1 0%, #269edb 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#198bd1), color-stop(100%,#269edb)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #198bd1 0%,#269edb 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #198bd1 0%,#269edb 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #198bd1 0%,#269edb 100%); /* IE10+ */
background: linear-gradient(to bottom,  #198bd1 0%,#269edb 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#198bd1', endColorstr='#269edb',GradientType=0 ); /* IE6-8 */

}
.cf:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}

.rt {
	width: 100%;
	font-size: 0.75em;/*12*/
	line-height: 1.25em;/*15*/
	border-collapse: collapse;
	border-spacing: 0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.rt th, .rt td {
	margin: 0;
	padding: 0.4166em 30px 0 20px;/*10*/
	vertical-align: middle;
	background: #fff;
	height:35px;
	color:#596477;
	font-weight:400;
	border-right:solid 1px #0f82de;
	text-align:right;
}
.rt th {
	height:25px;
	text-align: left;
	color: white;
	border:solid 1px #90cdec;
	border-right:solid 1px #0f82de;
	border-bottom:solid 1px #336092;
	background:transparent;
	
}
.text_align_left{
	text-align:left !important;
}
.text_align_middle{
	text-align:center !important;
}
.text_align_right{
	text-align:right !important;
}
/* Tables Ends Here */

.more_btn
{
float: right;
color: #066FAE;
font: bold 12px Arial,Helvetica,sans-serif;
}
.back_btn
{
color: #066FAE;
font: bold 12px Arial,Helvetica,sans-serif;
}
.mufti_main_logout {
	float: right;
margin: 0px 15px 0px 0px;
font-family: 'Roboto', sans-serif;
color: #fff;
font-size: 14px;
font-weight: 800;
text-decoration:none;
}
.welcome_user
{
    width: 136px;
    float:left;
    margin: 0px 0px 0px 60px;
font-family: 'Roboto', sans-serif;
color: #fff;
font-size: 14px;
font-weight: 800;
}
.content_box
{
    float:left;
	width:100%;
	margin:0;
	padding:0 0 0px 0;
	margin:10px 0 0 0;
	background:#fff;
	font-family: 'Roboto', sans-serif;
}

.find_out_enrol{
	float:left;
}
.input_box_div{
	float:left;
}
.success_msg_block {
    float: left;
    margin: 20px 0 0;
    width: 100%;
}
.success_msg_forgotpassword {
    color: #000;
    display: inline;
    font: 18px Arial,Helvetica,sans-serif;
    text-align: left;
}
.clickhere {
    color: #000;
    display: inline-block;
    font: 18px Arial,Helvetica,sans-serif;
}
.clickhere a{
	color:#000;
	text-decoration:underline;
}

.input_box_div{
	width:100%;
}
.show_past .input_item_label{
	width:inherit;
}

/* Page Content Starts Here */
.cp_align
{
    width:1000px;
    margin:0 auto;
}
.cp_align ul
{
    margin:0 0 0 30px;
    padding:0;
}
.cp_align ol
{
    margin:0 0 0 10px;
    padding:0;
}
#ctl00_ContentPlaceHolder1_brclearleft
{
    display:none;
}
#ctl00_ContentPlaceHolder1_divMain
{
    font-family: 'Roboto', sans-serif !important;
    font-size:14px !important;
}
.faq_block
{
    margin:0 0 0 0;
}
.faq_answer
{
    margin:6px 0 6px 0;
}
/* Page Content Ends Here */

/**--- Display None Classes Starts Here ---**/
.menu{
	display:none;
}
.home_content_section{
	display:none;
}
.profile_image_container{
	display:none;
}
.btn_home, .btn_back{
	display:none;
}
.footer_inner{
	display:none;
}
.img_fb2{
	display:none;
}
.member_signin_container h3{
	display:none;
}
.profile_inputs_section{
	display:none;
}
.offer_slide_content{
	display:none;
}

.member_signin_container h2:first-child {
	display:none;
}
.profile_username{
	display:none;
}
.prd_btn_block h3{
	display:none;
}
.enroll_points{
	display:none;
}
.forgot_password_box{
	display:none;
}
/**--- Display None Classes Ends Here ---**/
.checkbox_box, .checkbox_box_active
{
    display:none;
}
.or_border, .member_signin_facebook
{
    display:none;
}
#divactiveusedcoupons
{
    display:none;
}
.used_coupons_container
{
    display:none;
}
#ctl00_ContentPlaceHolder1_ancBack1
{
    display:none;
}.middle_container 
{
    display:none;
}
/* Chinna Added for Display None */
.champoin_league_logo, .rcom_loginbox_title{
	display:none;
}
.runs_banao{
	display:none;
}
.header_top, .breadcrumbs_container{
	display:none;
}
.user_account, .divider2, .points, .icon_cart{
	display:none;
}
.header_nav_container, .box_title{
	display:none;
}
.tabs_box{
	display:none;
}
.need_help{
	display:none;
}
.input_note{
	display:none;
}
.box_title_View
{
    display:none;
}

/** 24dec2014 **/
.member_logo
{
    display:none;
}
.easyrewardz_logo
{
    display:none;
}
.easy_powered
{
    display:none;
}
.btn_cancel i
{
    display:none;
}
.footer_right_vits
{
    display:none;
}
.footer_vits_locations
{
    display:none;
}.header_phone_email
{
    display:none;
}
.header_menu
{
    display:none;
}
/** 24dec2014 Ends **/
#ctl00_ContentPlaceHolder1_ancMenuList
{
    display:none;
}
.profile_details_box_right .welcome_title h2
{
    display:block;
}
 .chilis_logo2
{ 
    display:none;
}
/* w-app display none classes **/
.wow-login-banner
{
    display:none;
}
.app-logo
{
    display:none;
}
.buttons-bottom
{
    display:none;
}
.referal-code-block
{
    display:none;
}
.referal-code-input-block
{
    display:none;
}